; PSR-produced config file (stock default in CAPS)

; Note, if you're worried you messed up a setting, removing the line will have
; ZSNES use the default settings for that option.
; The next time ZSNES is run, the line will reappear with the default settings.

;  ----
; -- Input --
;  ----

; Player 1 Input
; Input Device: 0 = Unplugged, 1 = KEYBOARD/GAMEPAD
;pl1contrl=1
; Keys for Select, Start, Up, Down, Left, Right, X, A, L, Y, B, R
keyup=273
keydown=274
keyleft=276
keyright=275
keydash=122
keyjump=304
keyattack1=306
keyattack2=97

joydash=1
joyjump=2
joyattack1=3
joyattack2=4
